@media(min-width: 992px){
.login{
  width: 100%;
}

.login form{
  width: 360px;
  margin: 0 auto;
}
}

.top-menu-adress,
.logo-img p{
  margin: 0;
}

.top-menu-adress{
  margin-bottom: 20px;
}

.adress{
  margin: 0;
}

@media(min-width: 992px){
	.login{
	  width: 100%;
	}

	.login form{
	  width: 360px;
	  margin: 0 auto;
	}
}

@media(max-width: 992px){
	.center{
		border-bottom: 3px solid #42709d;
    	margin-bottom: 25px;
	}
}

img#capcha-pic{
  margin-bottom: 10px;
}

.center .login form {
	width: auto;
  text-align: justify;
}
.center .registration form .controls input,
.center .reset form .controls input,
.center .login form .controls input {
	height: 30px;
}
.registration button.get_code,
.registration button.get_code_ur,
.registration .controls a.btn,
.registration button.btn.btn-primary,
.reset button.btn.btn-primary,
.login button.btn.btn-primary,
.profile-edit button.btn.btn-primary.validate,
.profile-edit a.btn,
.phone-edit button.btn.btn-primary.validate,
.phone-edit a.btn,
.phone-edit .get_code,
.new-claim button.btn.btn-primary.validate,
.new-claim a.btn,
.claims a.btn,
.disclaims a.btn,
.logout-button input.btn.btn-primary
{
    border: 1px solid #9acc98;
    font-size: 16px;
    border-radius: 0px;
   text-shadow: none;
    background: #42709d;
    color: #ffffff;
    float: left;
    line-height: inherit;
        padding: 6px 12px;
        margin-right: 10px;
        font-weight: normal;
}

.phone-message, .phone-message-ur {
 color: #c70000;
    font-size: 16px;
        font-weight: normal;
}

.registration .controls a.btn{
	margin-left: 10px;
  text-shadow: none;
}

.registration form,
.reset form#user-registration {
    /* float: right; */
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    /* width: 360px; */
    background: rgba(31, 86, 144, 0.5);
    padding: 10px;
    overflow: hidden;
}

.controls input.input {   
    float: inherit;
}

input[type="checkbox"] {
   margin-right: 5px;
       height: 15px;
    margin-top: 0px;
}

.control-label.label-only .pretexttop {   
    font-size: 16px;
}


.nav-tabs.nav-stacked>li>a {
    border: none;   
    font-size: 16px;   
    color: #ffffff;
}

/*.nav.nav-tabs.nav-stacked a:hover{
background: none;
    color: #004a93;
    text-decoration: underline;
}*/

.panel-default{
  border: 0px;
}

.nav-stacked  li {
    float: none;
    border: 1px solid #9acc98;
    font-size: 16px;
    border-radius: 0px;
    text-shadow: none;
    background: #42709d;
    color: #ffffff;
    float: left;
    line-height: inherit;
    padding: 6px 10px;
    margin-right: 12px;
    font-weight: normal;
    margin-top: 10px;
}

.nav-stacked > li + li {
    margin-top: 10px;
    margin-left: 0;
}

.reset .controls input.input {
  width: calc(60% - 150px)!important;
    position: absolute;
    margin-top: 50px;
}

.reset button.btn.btn-primary{
  margin-top: 20px;
}